<div
  class="popup"
  [ngClass]="{ open: isOpen, right: side === 'right', left: side === 'left' }"
>
  <div class="popup-wrapper">
    <div class="popup-details-wrapper">
      <img class="placeholder-img" src="../../../assets/users_details/img_1.png">
      <div class="popup-details">
        <div class="popup-title">{{ title }}</div>
        <app-info-item
          [item]="{ title: 'Definition', value: details.definition }"
        ></app-info-item>
        <div class="items-wrapper">
          <app-info-item
            [item]="{ title: 'Source', value: details.source }"
          ></app-info-item>
          <app-info-item
            [item]="{ title: 'Equipment', value: details.equipment }"
          ></app-info-item>
        </div>
      </div></div
  ></div>
</div>
